Manifest-Version: 1.0

Name: AndroidManifest.xml
SHA-256-Digest: isTIYeIQfGW+cHyWLPIornj9LMFsQQ8rZCiKi2lYh7g=

Name: DebugProbesKt.bin
SHA-256-Digest: FYoZ65SqLz4vRZ22nuECdsc7lF3Wxfj8Ijzy2F4rXjM=

Name: META-INF/androidx.activity_activity.version
SHA-256-Digest: HltRzeUVOWqfp2KQnPjKZYTMxWSzJdLuvup2F1/pXE0=

Name: META-INF/androidx.annotation_annotation-experimental.version
SHA-256-Digest: fQcrSFJrAjlQ5MSNsB6MJzVUpkARGfVpHnWJupvGXZ0=

Name: META-INF/androidx.arch.core_core-runtime.version
SHA-256-Digest: G3xgY3AYhTTaxVYfuispiAk4KWl/zp5uiDLpKR0k7QA=

Name: META-INF/androidx.car.app_app.version
SHA-256-Digest: eLWRQAxWt7Z7jLOyuKjmXpCTiX8Czgh45rVAXGhiD6c=

Name: META-INF/androidx.core_core-ktx.version
SHA-256-Digest: Rggf2QVxonQWBAjryB/JG3j/ykBJ1HeZjjtpCawkXgU=

Name: META-INF/androidx.core_core-viewtree.version
SHA-256-Digest: WYVJhIUxBN9cNT4vaBoV/HkkdC+aLkaMKa8kjc5FzgM=

Name: META-INF/androidx.core_core.version
SHA-256-Digest: Rggf2QVxonQWBAjryB/JG3j/ykBJ1HeZjjtpCawkXgU=

Name: META-INF/androidx.interpolator_interpolator.version
SHA-256-Digest: WYVJhIUxBN9cNT4vaBoV/HkkdC+aLkaMKa8kjc5FzgM=

Name: META-INF/androidx.lifecycle_lifecycle-livedata-core.version
SHA-256-Digest: R0AG0MyBAPjfxo2SafIzo0fCnrSjbYWcIKSVOqQdTfw=

Name: META-INF/androidx.lifecycle_lifecycle-runtime.version
SHA-256-Digest: QlfMy7o/eupSGkCTfRv91ZSfXz4e1onEAqTyl3EJAws=

Name: META-INF/androidx.lifecycle_lifecycle-viewmodel-savedstate.versi
 on
SHA-256-Digest: Qh/GNSi1dBWfurmIOzdnuFxvBzQV5PWKFmrNk3BtuQw=

Name: META-INF/androidx.lifecycle_lifecycle-viewmodel.version
SHA-256-Digest: QF6fD4NlHKCX2slrU6nRSam28ciQ0jLh8+hrwD/MYrE=

Name: META-INF/androidx.media_media.version
SHA-256-Digest: yx2aMLxKuKOX85t9eGu4KsoLgWB37vw118giAX119qU=

Name: META-INF/androidx.profileinstaller_profileinstaller.version
SHA-256-Digest: ZNI/hY71Gw+Zbklm1OJ8A3G0N+LSeHiQsfetItTsVmM=

Name: META-INF/androidx.savedstate_savedstate.version
SHA-256-Digest: bPTghLR/M8mwLveSedFXgzho+PcFFBaadovjU+4yj+o=

Name: META-INF/androidx.startup_startup-runtime.version
SHA-256-Digest: zFL2eISLgUNzdXtGA4O/YZYOSUPCA3Na3eCjULPlCYk=

Name: META-INF/androidx.tracing_tracing.version
SHA-256-Digest: HltRzeUVOWqfp2KQnPjKZYTMxWSzJdLuvup2F1/pXE0=

Name: META-INF/androidx.versionedparcelable_versionedparcelable.versio
 n
SHA-256-Digest: zFL2eISLgUNzdXtGA4O/YZYOSUPCA3Na3eCjULPlCYk=

Name: META-INF/com/android/build/gradle/app-metadata.properties
SHA-256-Digest: 7E0i32ezb9WoZh2qq9AsiUHUEYlFKJXxXa4YwDP14n4=

Name: META-INF/kotlinx_coroutines_android.version
SHA-256-Digest: TyMv+k8z1iJ7b0kqeFej+z6o6g+Ksdif5mchEyYmKko=

Name: META-INF/kotlinx_coroutines_core.version
SHA-256-Digest: TyMv+k8z1iJ7b0kqeFej+z6o6g+Ksdif5mchEyYmKko=

Name: META-INF/services/kotlinx.coroutines.CoroutineExceptionHandler
SHA-256-Digest: MSm47fbbB95vj/R2leIXfIu6Tu0pYtMIXHGeWsu1ijM=

Name: META-INF/services/kotlinx.coroutines.internal.MainDispatcherFact
 ory
SHA-256-Digest: oep36o+T9Bkla25m8pcT+VDY1ukEQrYI2ICkgAO163I=

Name: META-INF/version-control-info.textproto
SHA-256-Digest: ONN3r6drY2Tlv1Uc9P/sGogaRhAqAEf1I/vxSODfaSg=

Name: META-INF/versions/9/OSGI-INF/MANIFEST.MF
SHA-256-Digest: qETWKwKp7v2dES50/WYIQ9kc2LgdzmzmCp6rpgX6k5w=

Name: assets/android_rcc_bundle.rcc
SHA-256-Digest: ZnYoxqHnUPCL9DsflbIdrqZmLH2T41JQZl0zUImKUU0=

Name: assets/dexopt/baseline.prof
SHA-256-Digest: xpPWctLbVtQxZLD8vHpVs9yYB/1xxD6DPqJcEfNiQrE=

Name: assets/dexopt/baseline.profm
SHA-256-Digest: KUeH/GcucuCJCudCFehPnab5QQN4tfpT7diUsPGu2bE=

Name: assets/qt.conf
SHA-256-Digest: dTi671Bsx/ot/Pd2EH3PMBBgYiWpL6DqkT/MFJsseCw=

Name: car-app-api.level
SHA-256-Digest: EBWbryYrQ6ktldtZ2uH3LGRRJzAWYeCjzk44spWpfFg=

Name: classes.dex
SHA-256-Digest: AMxmzB2Y4kEipv+Q7G80n+9XzqIqIXtvqkpqa58TkAY=

Name: kotlin/annotation/annotation.kotlin_builtins
SHA-256-Digest: 5e7KY/TFY1Zg0wZXek4wkmgzUTy0fiDs6prmu8MSWZU=

Name: kotlin/collections/collections.kotlin_builtins
SHA-256-Digest: U5uFwkA/bvBjgWGtmd97ESVkEulBEzXtLqOTGj79fHY=

Name: kotlin/coroutines/coroutines.kotlin_builtins
SHA-256-Digest: WabWMrip9duibyponDhl4ZU1HffDwIqhZp/g35+euIM=

Name: kotlin/internal/internal.kotlin_builtins
SHA-256-Digest: x2two9sezL5C6pGlNmfXZh7fxhVAnT1uV0tYQ7HioF4=

Name: kotlin/kotlin.kotlin_builtins
SHA-256-Digest: fyXmgtn4MncRKz25rfwdV33B0By/B2R39BYYD2eUUzw=

Name: kotlin/ranges/ranges.kotlin_builtins
SHA-256-Digest: K4d14aq9SpXb/EzZwMyf8DBYIC39nNfuWHW6Ppcg8ig=

Name: kotlin/reflect/reflect.kotlin_builtins
SHA-256-Digest: H1IQypQBSLglLVQguATSVotLvhGGTwKQp3xXYnfamFc=

Name: lib/arm64-v8a/libQt6Bluetooth_arm64-v8a.so
SHA-256-Digest: IUqereEUs+eNwBF5Q5SRoMj02dlEOgAV6kj2b0aAdJg=

Name: lib/arm64-v8a/libQt6Concurrent_arm64-v8a.so
SHA-256-Digest: A5Zhp2R1e51VaY+bFb9I5gBEgtzJnSdQG8G3OGl23PU=

Name: lib/arm64-v8a/libQt6Core_arm64-v8a.so
SHA-256-Digest: uGoW6GqlBvVFzhOj+AziC46s5C0Du+zuTduz/cd9ezU=

Name: lib/arm64-v8a/libQt6FFmpegStub-crypto_arm64-v8a.so
SHA-256-Digest: b5oxDeAsnR1iVOW8W9k8YUucwYtFc1m0cafKXqQzMYE=

Name: lib/arm64-v8a/libQt6FFmpegStub-ssl_arm64-v8a.so
SHA-256-Digest: Py/Nm9mm9fG2hMjdiUNWI4Uvnqfd16D/Bp41e90Bro4=

Name: lib/arm64-v8a/libQt6Gui_arm64-v8a.so
SHA-256-Digest: 06wFnO+Ldyf6eO+GO9vigNOjiaivgeOHCJrZqcXb8R0=

Name: lib/arm64-v8a/libQt6LabsFolderListModel_arm64-v8a.so
SHA-256-Digest: uicsa/SpbLMFNdBuXRTpQlz628+FgXVlHIw403j7mqI=

Name: lib/arm64-v8a/libQt6LabsPlatform_arm64-v8a.so
SHA-256-Digest: N2yJJKkDQ4O+6zreJNYw6qLyoflPXfYtkZJrmS3ckR4=

Name: lib/arm64-v8a/libQt6LabsQmlModels_arm64-v8a.so
SHA-256-Digest: P+670ZltmP97H/seA73LfzxnIla/xUjMcfdYsMnmUME=

Name: lib/arm64-v8a/libQt6LottieVectorImageGenerator_arm64-v8a.so
SHA-256-Digest: wflKkdFYH2rfb4A8Wzl7bh0tl00+13z9fkvtk/ysm5E=

Name: lib/arm64-v8a/libQt6LottieVectorImageHelpers_arm64-v8a.so
SHA-256-Digest: 9WS7nHUeTRQ9hfJHC+0B9aQSIsTTgHFyGBYxbGhlk5U=

Name: lib/arm64-v8a/libQt6Lottie_arm64-v8a.so
SHA-256-Digest: eS6h66Tyjk+VSo8GFVmRszLcQM8GNSUk7T9ctwUmBjc=

Name: lib/arm64-v8a/libQt6MultimediaQuick_arm64-v8a.so
SHA-256-Digest: XEfDp0oN/hVsZMeM2GuKGWaKVMbaB0FZLKIimOd2fSI=

Name: lib/arm64-v8a/libQt6Multimedia_arm64-v8a.so
SHA-256-Digest: yEwv7t3M0B6UQGgWMRqxfu0DRXyl7huk3w0B6Eq3Jt4=

Name: lib/arm64-v8a/libQt6Network_arm64-v8a.so
SHA-256-Digest: 6RJazu1EwBCnRvAw4iX/3i4IsE9zkrCy7I+U1XH590A=

Name: lib/arm64-v8a/libQt6OpenGL_arm64-v8a.so
SHA-256-Digest: o1WUdoWf0VJ77ZLb5R2h+Ia8X0oKqNQSN2gXVe36gHw=

Name: lib/arm64-v8a/libQt6Positioning_arm64-v8a.so
SHA-256-Digest: oQecdhr2LFO9vmIFBz5vS9r8Dp/sNunNSnEZUVyquhc=

Name: lib/arm64-v8a/libQt6QmlCore_arm64-v8a.so
SHA-256-Digest: HuuzpHPOOFKpp3tH5cK6TuxWXqIuXHVcxaPGjUDghtw=

Name: lib/arm64-v8a/libQt6QmlMeta_arm64-v8a.so
SHA-256-Digest: gXfkFOgBm/n10jWEqDNwbrsD/nkSxkaU0LfW4JMQvHo=

Name: lib/arm64-v8a/libQt6QmlModels_arm64-v8a.so
SHA-256-Digest: x9154I25ADiLbWn0DtbNhoJ/bHLJ2WZ+mU22k7ZCiuI=

Name: lib/arm64-v8a/libQt6QmlWorkerScript_arm64-v8a.so
SHA-256-Digest: ANqUWA5G8VOV9OszH2rZDLQnqbA/zxvlva/vSiNIR5E=

Name: lib/arm64-v8a/libQt6Qml_arm64-v8a.so
SHA-256-Digest: s6EjfFRKjzxXwXADbC/nfJI1bO5xvAhetgcZvFyCPl8=

Name: lib/arm64-v8a/libQt6Quick3DUtils_arm64-v8a.so
SHA-256-Digest: aty7fih6P8N2nPwh9LgQXf3wKd1uREXX2ZYCJEor0cM=

Name: lib/arm64-v8a/libQt6QuickControls2BasicStyleImpl_arm64-v8a.so
SHA-256-Digest: /67i7OdidlZf1N7usZ1AipCvhPzD/QE1/S0s7vzbIM8=

Name: lib/arm64-v8a/libQt6QuickControls2Basic_arm64-v8a.so
SHA-256-Digest: MvMvef0S+YxvStJtxzHf0zN7mLK+Fl1cmrPLvjByX10=

Name: lib/arm64-v8a/libQt6QuickControls2FluentWinUI3StyleImpl_arm64-v8
 a.so
SHA-256-Digest: dBoB9rfEvvqPP9zopUcYzt4ixe4/dh8ZMVkJ51pHFLo=

Name: lib/arm64-v8a/libQt6QuickControls2FusionStyleImpl_arm64-v8a.so
SHA-256-Digest: c0Slc9iCuqJYk2iq8O8lxmD8QEqwgp2Rh+2e0vj1y+8=

Name: lib/arm64-v8a/libQt6QuickControls2Fusion_arm64-v8a.so
SHA-256-Digest: xcUoU5xpNLiQLm8PphyN/Amu8275HH6craVrbe5J/+E=

Name: lib/arm64-v8a/libQt6QuickControls2ImagineStyleImpl_arm64-v8a.so
SHA-256-Digest: yVP6bWPrvSS8kW0/RmKmcWJIuWbUQWdO6mubqpbd5Eg=

Name: lib/arm64-v8a/libQt6QuickControls2Imagine_arm64-v8a.so
SHA-256-Digest: 89yAIoKS6yt/TXZjeRcZblZ1QkAqnrO8TnXa4RIrT3o=

Name: lib/arm64-v8a/libQt6QuickControls2Impl_arm64-v8a.so
SHA-256-Digest: ES6jJw7F8hMJG8bR2sueMKejsq3qa2VWP3CB3rkhbrI=

Name: lib/arm64-v8a/libQt6QuickControls2MaterialStyleImpl_arm64-v8a.so
SHA-256-Digest: 6TXGasRQcDd+o6rTRM+RPX+CwAL9NkHoHi2mcZsOY/0=

Name: lib/arm64-v8a/libQt6QuickControls2Material_arm64-v8a.so
SHA-256-Digest: 6bKmv5xrPm283X9NSKRpw2lwrtYabcBpyu1+EYHBpd8=

Name: lib/arm64-v8a/libQt6QuickControls2UniversalStyleImpl_arm64-v8a.s
 o
SHA-256-Digest: WfTgif8vTDOJWwvesIPhZsxp1puXGODMTwbnVLgF1Kg=

Name: lib/arm64-v8a/libQt6QuickControls2Universal_arm64-v8a.so
SHA-256-Digest: WvccYqoE2YffYq3Hrr6jEG9Eff6JwuF/iHFa+40Rjps=

Name: lib/arm64-v8a/libQt6QuickControls2_arm64-v8a.so
SHA-256-Digest: oivZOIcX5HLmgkofERuAfPaOUFN1VJSghfRm8XUgVFQ=

Name: lib/arm64-v8a/libQt6QuickDialogs2QuickImpl_arm64-v8a.so
SHA-256-Digest: HfCWl09DulqLmCd+9oFPQxmwjGqVdrQEkFo8myqC13w=

Name: lib/arm64-v8a/libQt6QuickDialogs2Utils_arm64-v8a.so
SHA-256-Digest: BmJD4XzJYA6ZxRUzG2y1m/1QCCsW6j58+pBuRcp+D9g=

Name: lib/arm64-v8a/libQt6QuickDialogs2_arm64-v8a.so
SHA-256-Digest: EkYEfCVAlISI8l6vEX1XXpbSulMdcfMurOmxis3bLcY=

Name: lib/arm64-v8a/libQt6QuickEffects_arm64-v8a.so
SHA-256-Digest: ayvx1jmz6mis6FJXVwokdEt6sridB472qfipEmdKQZc=

Name: lib/arm64-v8a/libQt6QuickLayouts_arm64-v8a.so
SHA-256-Digest: iBOx3/NCbXNr4wfAh/NpNhFyErOTLvDsHEl/zZuWXDs=

Name: lib/arm64-v8a/libQt6QuickParticles_arm64-v8a.so
SHA-256-Digest: AEmkvL5LtCuLd1OuI7ILYF+r8h3K3Qdd7BdM34quQkA=

Name: lib/arm64-v8a/libQt6QuickShapes_arm64-v8a.so
SHA-256-Digest: q+m4FB8R4TsVfCJSKTM6dhAe6zV4NsQVP1pDIGUVMFA=

Name: lib/arm64-v8a/libQt6QuickTemplates2_arm64-v8a.so
SHA-256-Digest: SjJI+bAoVIz2LTaU5+4BeoumF/HybyjIrayGFxfRBRM=

Name: lib/arm64-v8a/libQt6QuickVectorImageGenerator_arm64-v8a.so
SHA-256-Digest: I029ux9Xq+n5qU3u0Z9F8qmuZCTHtpXtT9eCG7T/9A8=

Name: lib/arm64-v8a/libQt6Quick_arm64-v8a.so
SHA-256-Digest: rgdC6CnwGhs69d9Aw8W+biVJm4R0IIZbIJKDvANMbHk=

Name: lib/arm64-v8a/libQt6SerialPort_arm64-v8a.so
SHA-256-Digest: 9ILSJLx6/TM9MVox01cUG4BdGrh+BIJLSBeaXvjDtA8=

Name: lib/arm64-v8a/libQt6Svg_arm64-v8a.so
SHA-256-Digest: i++yF4vEfl3+91fxnACnh/a5hQCtvSWwZy4tIGLrJA4=

Name: lib/arm64-v8a/libQt6VirtualKeyboard_arm64-v8a.so
SHA-256-Digest: Gx8n2CLp+Cf0BevNDHknnA3jnQ37jekMtWNLinunzdw=

Name: lib/arm64-v8a/libQt6Widgets_arm64-v8a.so
SHA-256-Digest: KAPKd2HniMMf5fjZW/sNmcNDm7rDy8Jin/fwIf8LcRo=

Name: lib/arm64-v8a/libapplatry_arm64-v8a.so
SHA-256-Digest: Hdt1sAz9QzoU4QDJ9jze9YoMaqERyLjm4NJe3G2sFBU=

Name: lib/arm64-v8a/libavcodec.so
SHA-256-Digest: JWbcQ3pb9xpaDmPsD+6ngMqr++a4+1nawQQ/NyUGJYY=

Name: lib/arm64-v8a/libavformat.so
SHA-256-Digest: KTeLizBgHvi3V29inVMSJgza45lgLTWpvBNl1epv4lQ=

Name: lib/arm64-v8a/libavutil.so
SHA-256-Digest: 4vzs+S5cvA3cJlhm+Lpi/sZdrVEsXi8e8s+EzgdOp3s=

Name: lib/arm64-v8a/libc++_shared.so
SHA-256-Digest: Q5ckG0vSCo5Xm/tB0hEHhX4SmF9qAcoMKl+DOA0ScLQ=

Name: lib/arm64-v8a/libcrypto_3.so
SHA-256-Digest: 6i0NwzDSQDThWsn7cZTuBxmxcsUCyXpUgI8khAr9NB8=

Name: lib/arm64-v8a/libplugins_iconengines_qsvgicon_arm64-v8a.so
SHA-256-Digest: Hj04TTxIlbx+xUplrvbdO/cqpcRNu3eUqXbqPu/LwK8=

Name: lib/arm64-v8a/libplugins_imageformats_qgif_arm64-v8a.so
SHA-256-Digest: T6TDU+tO3lbva5iuLN3+IqHBrxEVcEdArLQcuAfM+SU=

Name: lib/arm64-v8a/libplugins_imageformats_qicns_arm64-v8a.so
SHA-256-Digest: 0yLJn/MjHy6Ev/5ejwXAJ0SdacE6KoROXnbsuFxnjqA=

Name: lib/arm64-v8a/libplugins_imageformats_qico_arm64-v8a.so
SHA-256-Digest: NRrtxLqE5DWBWv74qJGgaU/i4noCVbd/9g4VulcpTeQ=

Name: lib/arm64-v8a/libplugins_imageformats_qjpeg_arm64-v8a.so
SHA-256-Digest: GBByV1NQigfGUv/Jb1LeV/+wC5aFFDvY18rAoQJuZOg=

Name: lib/arm64-v8a/libplugins_imageformats_qsvg_arm64-v8a.so
SHA-256-Digest: GlK2ucugReM+q80V8ukHR7pzdLHOYkana2KLfKatRpA=

Name: lib/arm64-v8a/libplugins_imageformats_qtga_arm64-v8a.so
SHA-256-Digest: nvadBVFl8wZlmUvjZi3zY5BeWdoj5s1+4bWi2Xhr7v8=

Name: lib/arm64-v8a/libplugins_imageformats_qtiff_arm64-v8a.so
SHA-256-Digest: V+cVuQMTo189gweQYN+MJ3UTN07wbr4vbAYEw1ZFKDI=

Name: lib/arm64-v8a/libplugins_imageformats_qwbmp_arm64-v8a.so
SHA-256-Digest: gr8JQRdQBFu3cJlxzvfTPnSfG1HJ3v+GZjpSU2wAyiI=

Name: lib/arm64-v8a/libplugins_imageformats_qwebp_arm64-v8a.so
SHA-256-Digest: DaWlh7PES/MWK1xixOYosADHXljvJYCgMjpbrHr4Shs=

Name: lib/arm64-v8a/libplugins_multimedia_androidmediaplugin_arm64-v8a
 .so
SHA-256-Digest: r6tC+/bD3g2imoVI3ipUxNTGatDxZeRUd7S+emTbWBQ=

Name: lib/arm64-v8a/libplugins_multimedia_ffmpegmediaplugin_arm64-v8a.
 so
SHA-256-Digest: 3trXnJRCBnNCMPRANKEiz/22AFcPrGxpu8XrX29zYvA=

Name: lib/arm64-v8a/libplugins_networkinformation_qandroidnetworkinfor
 mation_arm64-v8a.so
SHA-256-Digest: H4qkthgFSHxw4dC+zx2VCo/O8sSEcfbRAubzmfGp+Vg=

Name: lib/arm64-v8a/libplugins_platforminputcontexts_qtvirtualkeyboard
 plugin_arm64-v8a.so
SHA-256-Digest: WagPUmV09GyabUayzzj07RsWyt+sYQHrLlXTgIYmNWM=

Name: lib/arm64-v8a/libplugins_platforms_qtforandroid_arm64-v8a.so
SHA-256-Digest: Q+rotZcIc2x96LE7zfqUXhXGK+a6f6MEHH+Wo1aHpuE=

Name: lib/arm64-v8a/libplugins_position_qtposition_android_arm64-v8a.s
 o
SHA-256-Digest: KzvofIo3QYKcixqaz/+13UTd1ac7e2QUa/sMANqqS+w=

Name: lib/arm64-v8a/libplugins_position_qtposition_nmea_arm64-v8a.so
SHA-256-Digest: ewGkHRlx7CvQFs5wV/WkUjhOr/4x5Tkpm35P3EkXoKc=

Name: lib/arm64-v8a/libplugins_position_qtposition_positionpoll_arm64-
 v8a.so
SHA-256-Digest: YG4E5axyKQxusWzQw9FxNJnSXICtYlyndY9CebmbBR4=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_debugger_arm64-v8a.so
SHA-256-Digest: 22x0NES3UPoNyzAoYjihIjczt8st7GNPvtWKopYlVRo=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_inspector_arm64-v8a.s
 o
SHA-256-Digest: FpTTaeUQUhIFJPz5wj6YlWa0fjeMTy9ky8JC/RXQiWw=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_local_arm64-v8a.so
SHA-256-Digest: KKSHsndmdc1VD6F13fOUHwUNgEuoBjTihHaV+tIrcmg=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_messages_arm64-v8a.so
SHA-256-Digest: Rm58vug1fEWAkfrwkYl3C+wpAQB67OWVwUc8RcKEmPk=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_native_arm64-v8a.so
SHA-256-Digest: Zq5i7Rvujz8POnK2/9F5eZ5w2JVJCbSuR+zeRSoyxC4=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_nativedebugger_arm64-
 v8a.so
SHA-256-Digest: Bq8ypVktd+uBSU/AoDbNhD3fcHdZG9V+HjteiSE7wYI=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_preview_arm64-v8a.so
SHA-256-Digest: /vz1iFpSGVddSnJB3hdsHO6Gvc0z6rE3AvzNvl5NNiY=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_profiler_arm64-v8a.so
SHA-256-Digest: y0dVXWz+dINkPDQHv7SebZwwoL9LY93/67t6yb9Src4=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_quick3dprofiler_arm64
 -v8a.so
SHA-256-Digest: BlOeA5aVYErAqSDQG/iAF2DZGcDiCZPHmn831zgbLlA=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_quickprofiler_arm64-v
 8a.so
SHA-256-Digest: e/yzbmrnXrFWwasw2sYgzuaIzE7Lqw4s5OGnae48NVo=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_server_arm64-v8a.so
SHA-256-Digest: BnHUVbfTJ4biP60uWK3qTEcvgCJEblNf/2HlvCDMWNc=

Name: lib/arm64-v8a/libplugins_qmltooling_qmldbg_tcp_arm64-v8a.so
SHA-256-Digest: 46yXAW0RU/IQPp/6M0IY07audf91fZYHwxYSAdBEEJ8=

Name: lib/arm64-v8a/libplugins_tls_qopensslbackend_arm64-v8a.so
SHA-256-Digest: 88H4Df60hprephEPtIloc/Vpc8NRGAuRcb4A4dmEk5U=

Name: lib/arm64-v8a/libplugins_vectorimageformats_qlottievectorimage_a
 rm64-v8a.so
SHA-256-Digest: 2KRU6r28dvFRRv6Obb9RsieZGjLp4cZOXfTZFy75nHc=

Name: lib/arm64-v8a/libqml_QtCore_qtqmlcoreplugin_arm64-v8a.so
SHA-256-Digest: 2P7ZTCq/8drpk2cJe2L+aCR8ihfRWQpj76/vIx1zFEk=

Name: lib/arm64-v8a/libqml_QtMultimedia_quickmultimediaplugin_arm64-v8
 a.so
SHA-256-Digest: L+QLaIhW2LhF5rqgRv86tSLW+pchAm+lm5G4WRNtLpU=

Name: lib/arm64-v8a/libqml_QtQml_Models_modelsplugin_arm64-v8a.so
SHA-256-Digest: K8fXdIgGrUEboGZ/9jD/cUHy4P6JBgyNwXwR+1fn6Yo=

Name: lib/arm64-v8a/libqml_QtQml_WorkerScript_workerscriptplugin_arm64
 -v8a.so
SHA-256-Digest: oPFma5pPsE/nj6Gf4EY0YUMqoxLCSVJf0znE92rmY7o=

Name: lib/arm64-v8a/libqml_QtQml_qmlplugin_arm64-v8a.so
SHA-256-Digest: x4//t+ndOSKad9EYnZxk0+TkgiSLPt/njbtjoOXCoq8=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Basic_impl_qtquickcontrols
 2basicstyleimplplugin_arm64-v8a.so
SHA-256-Digest: GKkmv1HKjcle688zupDjLCYUMKBm98fKrWEqE2eg/l0=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Basic_qtquickcontrols2basi
 cstyleplugin_arm64-v8a.so
SHA-256-Digest: N9KRt6IGW6+kmP2ea7kOVsaREWsQPHYxFY8d5Ihf3mA=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_FluentWinUI3_impl_qtquickc
 ontrols2fluentwinui3styleimplplugin_arm64-v8a.so
SHA-256-Digest: VrMzs38uB1xzOKJeLCam3+B0r1kAF9z2GPMExeDPwbc=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_FluentWinUI3_qtquickcontro
 ls2fluentwinui3styleplugin_arm64-v8a.so
SHA-256-Digest: 4BWMCqRuRNIk5bXF+GWNWUbSamA+0OTYlm6ms1i2WY0=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Fusion_impl_qtquickcontrol
 s2fusionstyleimplplugin_arm64-v8a.so
SHA-256-Digest: 2t0Va7HQshvkU2NKTBcbYnbaLbPmK6gN/dIU7ssEcno=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Fusion_qtquickcontrols2fus
 ionstyleplugin_arm64-v8a.so
SHA-256-Digest: sHcZxu2+levRtN5t9Hbnh9nFWX5mQMd9RGnusebjzZ4=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Imagine_impl_qtquickcontro
 ls2imaginestyleimplplugin_arm64-v8a.so
SHA-256-Digest: p2Aviacp0llFFaeWZ7r1zClY8pQDiHwDddNEpVMHYhY=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Imagine_qtquickcontrols2im
 aginestyleplugin_arm64-v8a.so
SHA-256-Digest: K+wN3j3rCW7QANgqq3YUybv7GuuJx2I+m4gXk7ORzGo=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Material_impl_qtquickcontr
 ols2materialstyleimplplugin_arm64-v8a.so
SHA-256-Digest: db5IkzqdsJ3YghjTqKK+axjSv//exWQqrB+YIZSjcfc=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Material_qtquickcontrols2m
 aterialstyleplugin_arm64-v8a.so
SHA-256-Digest: zPi5JzB36Ej3wLfr7FhWJMsXErj15LxJPfF0IVxMDjw=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Universal_impl_qtquickcont
 rols2universalstyleimplplugin_arm64-v8a.so
SHA-256-Digest: EbzGFfPw+PbvGFYnOF9dOeIUk42JnefdrUytqTzg8I0=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_Universal_qtquickcontrols2
 universalstyleplugin_arm64-v8a.so
SHA-256-Digest: QpwsmTFYWyiKRmLOsLzlQPX82tytFCUPJdHURgk5Muc=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_impl_qtquickcontrols2implp
 lugin_arm64-v8a.so
SHA-256-Digest: wrwSgk+SFHCBJO+BNmXZ/yFwBFxKmiBDLvVF9lYNeTg=

Name: lib/arm64-v8a/libqml_QtQuick_Controls_qtquickcontrols2plugin_arm
 64-v8a.so
SHA-256-Digest: SiFEVy4N5+xnWWzMvrP6UvQJqLk+eCJ2Mp3DfA+DehA=

Name: lib/arm64-v8a/libqml_QtQuick_Dialogs_qtquickdialogsplugin_arm64-
 v8a.so
SHA-256-Digest: leEtjZfwsDq7uX5M00H+fAS6cf5FBIsSZ9BZCEXxutw=

Name: lib/arm64-v8a/libqml_QtQuick_Dialogs_quickimpl_qtquickdialogs2qu
 ickimplplugin_arm64-v8a.so
SHA-256-Digest: J/StbC8HUUDe8Z9wb/dfX5/aSNfo8ghbxWPj0xRXXyA=

Name: lib/arm64-v8a/libqml_QtQuick_Effects_effectsplugin_arm64-v8a.so
SHA-256-Digest: YBsBNxoNBkYEH4VcLXsZ7DO6f4lqLP7vLV0vleQmS8Q=

Name: lib/arm64-v8a/libqml_QtQuick_Layouts_qquicklayoutsplugin_arm64-v
 8a.so
SHA-256-Digest: MzQwcjYhw5N/w0q/PReNzqKjvf66uvMpJmVYz/sZDkM=

Name: lib/arm64-v8a/libqml_QtQuick_Particles_particlesplugin_arm64-v8a
 .so
SHA-256-Digest: pvYvCbFzluA+OmzMTtCOtqhi2CY3iudKLynmRnjwNik=

Name: lib/arm64-v8a/libqml_QtQuick_Shapes_qmlshapesplugin_arm64-v8a.so
SHA-256-Digest: N8b8Q98vWWpv+pNGpSnl23uogfeh5e1B4QUczKQCqGA=

Name: lib/arm64-v8a/libqml_QtQuick_Templates_qtquicktemplates2plugin_a
 rm64-v8a.so
SHA-256-Digest: y5CSTXGHwSXWizQKJnn+jkBlD5ZHRaGyQ/3WSp1J5to=

Name: lib/arm64-v8a/libqml_QtQuick_Window_quickwindowplugin_arm64-v8a.
 so
SHA-256-Digest: 3x2f5jYOnMyHWWI13qdeDK9WS/8AFExtxO83k0gyzEo=

Name: lib/arm64-v8a/libqml_QtQuick_qtquick2plugin_arm64-v8a.so
SHA-256-Digest: h2NZZ+wGJrTUCiBkJgsIKhHdqTBGGX85YFSnJ4CBZy8=

Name: lib/arm64-v8a/libqml_Qt_labs_folderlistmodel_qmlfolderlistmodelp
 lugin_arm64-v8a.so
SHA-256-Digest: M9Txi4IgCjSwencH7sUeS6VCsVwUzRqpelVfJXaLks4=

Name: lib/arm64-v8a/libqml_Qt_labs_platform_labsplatformplugin_arm64-v
 8a.so
SHA-256-Digest: o1dmh/oM/aBT+svwTPahfXPSUyhSfgCa4RplGjqPva8=

Name: lib/arm64-v8a/libqml_Qt_labs_qmlmodels_labsmodelsplugin_arm64-v8
 a.so
SHA-256-Digest: gek5KVrVWBX8yp0k8me/eiStNSTaw6Hg+Wl6gtBrgRs=

Name: lib/arm64-v8a/libssl_3.so
SHA-256-Digest: MxBf9KGFl/gvqapJBNxtR7nFVS2RNH/wSQJteNS6cVE=

Name: lib/arm64-v8a/libswresample.so
SHA-256-Digest: 3i7dRHWs3FS9D7lwGiVoQuXdgC0PJ17zSewzxDB9l0o=

Name: lib/arm64-v8a/libswscale.so
SHA-256-Digest: sl1Sjkx1ATPAaooYCwY3gXkkJPPOYqp95YrDPlleZAc=

Name: res/1s.png
SHA-256-Digest: KgF1Qxl7oFi/lxlbhSqPM9RUCb8ONq0UOStlNIh46/A=

Name: res/2K.9.png
SHA-256-Digest: Qq7gsDiD6U315UM0ijl9EwLBuCIYlYcag7gYmfWpZHs=

Name: res/3z.png
SHA-256-Digest: l5FYdih1hljH2BU/IqU+TItVMNov9N3WsmZu8XohWLo=

Name: res/4z.xml
SHA-256-Digest: bfV2BKNZRkmzmwQmxVY5JIFRCmGia7/wRHTNDvNbUxw=

Name: res/5c.png
SHA-256-Digest: tE7to016Upwv5VcZ6wmPopcHyqkdGN4Gp6d11ua8+XM=

Name: res/6h.png
SHA-256-Digest: zYSNI21JQog4DGV9oW/MYOgY/6wnx6csFA5SVelc/Xw=

Name: res/9m.xml
SHA-256-Digest: 83+vnZ5cQViERwyw8jDHdrzHtasnoWVpVzGRymJePFs=

Name: res/9w.png
SHA-256-Digest: LemlYdJ+M+wmvfnKkZs6Z0I+q+FBGFHDqI2eNzMIFac=

Name: res/AE.xml
SHA-256-Digest: KDD31sn0mZlRJLvRyNUmXlsd2FGpx97vt/kKAWS+EaM=

Name: res/BW.xml
SHA-256-Digest: BJEFhjmmarxt/gdy3CvqRJ0YMpZlCbjQYxslA6fhYXI=

Name: res/C_.9.png
SHA-256-Digest: qGdqF5OsgxD/sSmGIy32bfCS0pwkKu7cK3NVbAENONw=

Name: res/Ce.xml
SHA-256-Digest: j5rKyrry37S7U9q3znvsnBRRzgoCGf+qQXYOqC2j0tY=

Name: res/Cp.png
SHA-256-Digest: HjTqMuiBD0ESfxG5gZwN0iEuESb3OmRXeqYyKzJdgqQ=

Name: res/Dt.xml
SHA-256-Digest: 2/UYGG65ViGaPkRLVLraaV7ybOQpP+bSaD5A85HcVaY=

Name: res/Em.png
SHA-256-Digest: 5G+Ww3AQFHHfQkmrIfbj5RPwPKezcF9nz1wp8WPAqcs=

Name: res/FS.png
SHA-256-Digest: 6wOP8HrMMzd14DxRQsFt7B7//4s+iHKAjoy34YsmVN8=

Name: res/G7.xml
SHA-256-Digest: MCJvGeiwflKRAG7gGTRxxn4GQhPhHFwAjOwYyHecOos=

Name: res/Gx.png
SHA-256-Digest: R+DUGfJZXCAU5yFjyS3seKgjT1oPZwTYdDhcMd2kzWE=

Name: res/I2.png
SHA-256-Digest: MgRZpceP1sI4tKS+xOSi4B9odZNMrsEnMsLgn0nqHUE=

Name: res/JS.xml
SHA-256-Digest: OJYvXIta93sVEHgk/xiZLp2lnfVsWQ8R/AUH4kxKHBs=

Name: res/LB.png
SHA-256-Digest: dgk4zg68uxgQ5d6n6M26ZK3MfZ3W4j1bdhMBm2RbCfk=

Name: res/Lf.png
SHA-256-Digest: jXn6Dns9I03EhAvmtVUTslMR8m26RuMGaWjY9FbJKKo=

Name: res/Ma.9.png
SHA-256-Digest: 0nr0NRAcpMvsDIQL0waHkYzTnrg6qxSHQghVYjpFmYs=

Name: res/Me.png
SHA-256-Digest: AqrLyNtz0j6/+pYbdy8f78r3CCvMQdLqHHnxYqDq2oI=

Name: res/N3.xml
SHA-256-Digest: SpWVgAgOux2CKiRZpCNNKr8N0LZdnCi9qMJY2vyIjFE=

Name: res/QZ.png
SHA-256-Digest: AqrLyNtz0j6/+pYbdy8f78r3CCvMQdLqHHnxYqDq2oI=

Name: res/RJ.png
SHA-256-Digest: gOKbzD0VHCxsgWoevjzL4y5TRdqwGKcvrj0iGsclPco=

Name: res/S8.xml
SHA-256-Digest: Nh7PL5LDjOphaXEyRzHL0yi6T4iJVSKy72EANBY4x5c=

Name: res/SN.xml
SHA-256-Digest: RQL/djghh5W2WkHUflSJZycaNlmJHACnJ+dn80U1r3o=

Name: res/Sh.xml
SHA-256-Digest: uCOIMywZ7q9XchVAN1a752ohlR7g2k9juWxYrIkTw10=

Name: res/U-.9.png
SHA-256-Digest: 4Xdh7SgO3ZPXFBvVBLcPnp4VqGUiiNnmMzv0zpZO+EQ=

Name: res/Ul.png
SHA-256-Digest: 5G+Ww3AQFHHfQkmrIfbj5RPwPKezcF9nz1wp8WPAqcs=

Name: res/WU.xml
SHA-256-Digest: XUzarlg4rZRCwIX5UbdmsoCL/xO4yFoU4Lz4VxUUSSw=

Name: res/Ws.xml
SHA-256-Digest: 3WHuFKTgO9kQT6QKctB0L8kmqw2EO8b/eIbi8LxN6mk=

Name: res/Xk.xml
SHA-256-Digest: yDITZIAkCbr0124qhOMDhxWFvclbA5UEDF7OoOIFEQU=

Name: res/Yt.png
SHA-256-Digest: jJKdGCkLWwnWKLPzv6glU1E5SSFHnSdxzeUKsoKQ4PU=

Name: res/ZP.xml
SHA-256-Digest: QO7d6pZiIN7IpLgaoqPBCis40O+zIdr9Jq4g1FEWMFM=

Name: res/_q.png
SHA-256-Digest: xoRjienHMdYp3aX1J0yz81Yu49Jq8beWQ9EQWBZiuiY=

Name: res/_y.xml
SHA-256-Digest: kEueWgCSrxdMA7UidT7yukay7k/hsixLjMy5PrYcfgs=

Name: res/a0.xml
SHA-256-Digest: ef5tbNHymGKZyY+AW7L2OZrOpD52F11/VN34x9zfU8o=

Name: res/as.png
SHA-256-Digest: xoRjienHMdYp3aX1J0yz81Yu49Jq8beWQ9EQWBZiuiY=

Name: res/bX.xml
SHA-256-Digest: X2N23+GZ2KbkADPT5iOYnQUsmy+XTQDIJPu4t2/G/eg=

Name: res/c6.xml
SHA-256-Digest: 16Nj/Wero+gerh8UP1aImOaWdXSBPVgurIk2oMlrsk8=

Name: res/cV.png
SHA-256-Digest: 0O/5i+/K3VLyYAJkO8sKWFg5ZUfHNB6ZHnHikVSlUc8=

Name: res/cV.xml
SHA-256-Digest: gpyNmGdeOtYejPpvtn5fhY86ZixYaZKqr1n/k6Jx3Y8=

Name: res/cr.xml
SHA-256-Digest: N/8EBZH5Z4a/r509k3/t8vL5fiGMBr6z5/6KJEKhgag=

Name: res/df.xml
SHA-256-Digest: xxBskwC8qestKMtfkc8wCjAzsXvoBCrtLe1Hul1WHkI=

Name: res/dp.png
SHA-256-Digest: KgF1Qxl7oFi/lxlbhSqPM9RUCb8ONq0UOStlNIh46/A=

Name: res/fY.xml
SHA-256-Digest: TLxMwz0cg5Tq4xtALtJEZ61PQWQERr3XFieXPkJodJc=

Name: res/g-.xml
SHA-256-Digest: iy61e0F5BOssnnmo+9Pziuw8wIOf90gTuvwXCCHWUUs=

Name: res/gK.9.png
SHA-256-Digest: L3+9oLpuU+mkfi/A4k4yxEfGE6WAjC1ihdxlHoOgetc=

Name: res/hN.xml
SHA-256-Digest: ua+GOAYYsuhjbOsENV5nTyEfSAmb5SxfW7s0JCUiAPM=

Name: res/ha.xml
SHA-256-Digest: E+GsVTBi/WEfI6uFdTM8p8UZ6pDtAnfEDboo7kyyrfI=

Name: res/iQ.xml
SHA-256-Digest: 6RWJ4jRTfjMN+7n8bs8kd3pVA8j+XSzLGRmgDeF0Yjg=

Name: res/je.9.png
SHA-256-Digest: IfC1UoC+ELGHzv+O3vSlpwR2g+bp/PR95BCqODn0EJQ=

Name: res/lR.xml
SHA-256-Digest: QP0mqW8nsLk0GOzFsukVl2yoRxj/7tzK2jpoPoNneKg=

Name: res/ls.xml
SHA-256-Digest: KZQc23mhI7YWlnz6uVa9G2byJuJzN0hR2BFI0/fCnYs=

Name: res/m2.xml
SHA-256-Digest: XKfU1d/QeQlq+tCOO58JbFLebFK35dswopv1dVX8kPg=

Name: res/mU.png
SHA-256-Digest: jXn6Dns9I03EhAvmtVUTslMR8m26RuMGaWjY9FbJKKo=

Name: res/nz.xml
SHA-256-Digest: sOYUaza1nsMHIf3lcxMI2qeUOevsD9y5LnpmDzYX7kw=

Name: res/o-.png
SHA-256-Digest: iJJ1BYiziqJkNOcUxWdlPlRy8my/NlJjJNHMafpPBCc=

Name: res/o_.9.png
SHA-256-Digest: IDQyIvn3ndVlw6IkhJTUUucIIKwcQ3Fzw4ut1F+WKv0=

Name: res/ov.png
SHA-256-Digest: HjTqMuiBD0ESfxG5gZwN0iEuESb3OmRXeqYyKzJdgqQ=

Name: res/pY.png
SHA-256-Digest: hDDsAD4APz8roveNSP0VDiVAdmflMOguh6fUhBwP1nY=

Name: res/pu.png
SHA-256-Digest: qgAIjQ2f2XvZLtn/0ptUu2mkiphKpzRIzlU/udgSvkE=

Name: res/q5.png
SHA-256-Digest: dgk4zg68uxgQ5d6n6M26ZK3MfZ3W4j1bdhMBm2RbCfk=

Name: res/s4.png
SHA-256-Digest: DXc+YsdWQiMTJihGx4flj2fg7ofkXhrplCAC6BbEy54=

Name: res/sA.9.png
SHA-256-Digest: DGMox7JCBXCn7DizvrO6yaKdiVrBq3I5MVq6cmZBhZM=

Name: res/vL.9.png
SHA-256-Digest: mcFNaFW4viltWAF9N1G43IScR7bR2Aq2FP+QdQgORhs=

Name: res/wN.9.png
SHA-256-Digest: GLMo2AF+Z31arT29ZrrjVrXKyXjG8GcJOOpkjlHQ62Y=

Name: res/x4.xml
SHA-256-Digest: LYJbeczmAgNJL/CaBIJtsKyNnrm8D7n7E5rhqlzeD2c=

Name: res/xN.xml
SHA-256-Digest: bOBHlF1CDGCjKptlkkE2AJ33ed3I4MIKTdLlKSTJylk=

Name: res/xa.9.png
SHA-256-Digest: PgmvohxFNywDVZjAF8j7QFptZ45suE3IV1gcs7QOSC0=

Name: res/yn.png
SHA-256-Digest: PlnGXf318fx0/8PboGQJf2EEDXJ7lYBU9Qb1nJs6brM=

Name: res/z-.9.png
SHA-256-Digest: VZv3g9dlwCM46XlSvcnGaJx/+ZCQuMmBM2kRjaiwgPA=

Name: res/zr.png
SHA-256-Digest: jJKdGCkLWwnWKLPzv6glU1E5SSFHnSdxzeUKsoKQ4PU=

Name: resources.arsc
SHA-256-Digest: ckrpfpYAIxHaH1pO2Ua9GJLVz/2x7N+yeRPRMK9UXXM=

